<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>KLCAR</author>
    <version>1.0.0.0</version>
    <title>
        <en>МАЗ 6422</en>
    </title>
    <description>
        <en>Седельный тягач</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <specializations>
        <specialization name="Fenster" className="toggleAnimatedParts" filename="Scripts/toggleAnimatedParts.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="MAZ_6422" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <!--removed specialization 'hirable'-->
            <!--changed specialization 'aiTractor'-->
            <specialization name="aiVehicle"/>
            <specialization name="bunkerSiloCompacter"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="mountable"/>
            <specialization name="Fenster"/>
            <specialization name="washable"/>
        </type>
    </vehicleTypes>
    <inputBindings>
        <input name="DoorFR" key1="KEY_KP_9" button=""/>
        <input name="DoorFL" key1="KEY_KP_7" button=""/>
        <input name="kabina" key1="KEY_KP_8" button=""/>
    </inputBindings>
    <l10n>
        <text name="input_DoorFL">
            <de>Дверь левая</de>
            <en>Дверь левая</en>
        </text>
        <text name="input_DoorFR">
            <de>Дверь правая</de>
            <en>Дверь правая</en>
        </text>
        <text name="input_kabina">
            <de>Кабина</de>
            <en>Кабина</en>
        </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="MAZ_6422.xml"/>
    </storeItems>
    <brands>
        <brand name="KLCAR" title="KLCAR" image="brand.dds"/>
    </brands>
</modDesc>
